
[v0.39]
BLOCK
+ Copper bulbs
+ Copper bars
+ Copper grates
+ Chiseled copper
+ Copper trapdoor
+ Copper chain
+ Copper torch
+ Copper door
+ Copper lantern
+ Leaf litter
+ Wildflowers
+ Oxidized states for lightning rod
+ Cherry door & trapdoor
+ Cherry log & leaves
+ Cherry sapling
* Small edits to several textures 
ITEM
+ Blue & brown egg
+ Added decay sprites for fungus on a stick, similar to carrot on a stick
+ Iron & copper chain sprites
+ Copper door sprites
+ Copper lantern sprites
+ Cherry door sprite
+ Pink petals sprite
+ Wildflowers sprite
+ Leaf litter sprite
* Fixed stone tools failing to load decay states
* Small edits to several sprites
ENVIRONMENT
+ Animated End Flash
GUI
* Readapted old toasts sprite files to now display in game again

[v0.38.3]
* Fixed environment art directories for sun and moon
* Fixed iron chain block failing to load texture
* Disabled random rotation on grass, path, and podzol blocks as it caused undesirable results underneath
* Deepslate redstone ore animation now speeds up when interacted with, akin to other redstone ore

[v0.38.2]
* Fixed bee hives and bee nests appearing as a missing texture when trying to display empty models
* Fixed flint & steel and shears sometimes appearing too large in the player's hand when viewing from third person

[v0.38.1]
* Fixed resource pack displaying "Broken or Incompatible" on selection
* Fixed mooshroom displaying its defualt texture incorrectly
* Fixed temperate cow not loading

[v0.38]
ENTITY
+ Cow
* The eye on the ender chest now matches colors of the Eye of Ender item
* Fixed z-fighting on the right side of the large chest
* Fixed equipment textures not dispalying on entities
* Remade bat texture map
GUI
* New menu buttons
* HUD roughly readapted to new file format, still bugged in some elements
* Remade hot bar
BLOCK
+ Suspicious sand and gravel
+ Bamboo blocks
+ Tuff textures; polished, brick, chiseled, & chiseled bricks
+ Pink petals
+ Fern and large fern blocks
* Recolored birch wood to align closer to a yellow hue
* Editied palettes for blackstone
* Fixed short grass directory
* New endstone bricks
* Edited copper ore to feature more brown
- Removed grass block model - caused too many graphical errors
ITEM
+ Damaged texture files for Netherite tools
+ Trial key & omnious trial key
* Fixed turtle scute directory
* Fixed tools not displaying their damaged textures
* Fixed enchantment glint
MOD SUPPORT
+ HUD icons for Appleskin
* Lightmap; night is significantly less dark
* Lightmap; Night vision map edited to closer resemble its potion color

[v0.37]
* Updated to 'pack format 15'
OPTIFINE
 * Increased Nether brightness by 25%
 * Fixed night skybox spinning faster than usual
BLOCK
 + All Prismarine blocks
 * Obsidian, blackstone, and mud have been swapped for reporposing, with respective edits
 * Lowered saturation across all mangrove blocks
 * Fixed several blocks with harsh tiling
 * Edited color palette for all deepslate textures
ITEM
 + Warped fungus on a stick
 + Glow berries
 * Fixed odd frame for recovery compass
ENTITY
 + Mangrove sign
GUI
 * Edited frost screen
 * Fixed title UI in the main menu & realms menu
MISC
 - Removed a couple soundtracks from overworld gameplay

[v0.36]
BLOCK
 + Chorus plant textures
 + Vines
 + Big drip leaf
 + Small drip leaf
 + Dried kelp block
 + Tinted glass
 + Tuff
 + Cave vines
 + Glow item frame
 + TNT
 + Rooted dirt
 + Hanging roots
 + Magma block
 * Various edits
 * Fixed chain tiling
 * Changes to compost textures to be more consistent with the rest of the pack
 * Changes and revamps across all basalt textures
ITEM
 * Edits to recovery compass
MISC
 + Added UI button click sound
 * "Tiered" colored item names (Yellow, Green, Blue, Purple) are now more consistent throughout the sets, with some additions

[v0.35]
OPTIFINE
  * Revamped overworld lightmaps yet again
  * Lowered saturation for torch light
  * Fixed CTM for green stained glass
  * Tilted the night sky
BLOCK
  + Dragon egg
  + Iron bars
  + Frosted ice
  + Calcite
  + Smooth basalt
  + Fletching table
  + Pointed Dripstone & dripstone blocks
  * Increased block breaking animation contrast
  * Changes to moss color palette
  * Removed random rotation from grass block; thus fixing ugly bottom tiling
  * Increased contrast and brightness across all deepslate textures
ITEM
  + Recovery compass
  * New leather armor sprites
  * Cleaned up camp fire animation
GUI
  * Updated empty armor slot icons
MISC
  + Added new cave sound
  * Changed 'spark' particles (e.g. firework trail)
  * Edits to XP 'coins' lower levels; easier to see
  * Increased the saturation for the moon textures
  * Included new rendition of boss music

[v0.34]
  + Boss music
  + End music
  * Reprocessed all sound files to reduce their size by roughly 50%
  * Changed nausea screen effect
  * Corrected some advancement descriptions
  * Ingot and material blocks now have colored item names
  - Removed beta day skybox texture
BLOCK
  + All turtle egg stages
  + All amethyst blocks and growth stages
  + All azalea textures
  + All campfire textures
  + All blackstone blocks
  + All piston blocks
  + Added slight interpolate animation to warped stem
  + Crimson roots
  + Warped and Crimson "sapling" blocks
  + All glazed terracotta
  + Added varying block states for sculk, for variety
  * Changed
    -colors on sweet berry bush textures
    -compost textures
    -cartography table textures
    -dropper faces
    -sculk sensor textures
  * Fixed incorrect texture mapping on brewing stand base
ITEM
  + Added animation to rotten flesh
  + Amethyst shard
  + Animated campfire icon
  + Mangrove door and sign item sprites
  + Tadpole bucket
  * Changed
    -potion liquid
GUI
  * Changed options background

[v0.33]
BLOCK
  + All nether bricks
  + All sandstone blocks
  + All red sandstone blocks
  + All sculk blocks
  + Added water overlay texture
  + All mangrove blocks
  + All mud blocks
  * Fixed odd scaffolding texture wrap
  * Fixed singular stray pixel in peony texture
  * Fixed cornflower clipping out of the flower pot model
  * Several small tweaks and edits
  * Changed beacon texture
OPTIFINE
  + Added test night and day skyboxes
  + Added vertical CTM for sandstand and red sandstone textures
  * Tweaked end lightmap
  * Tweaked biome sky colors
ITEM
  + Added bell sprite
  + All banner pattern item sprites
  + Netherite toolset
  * New paper
ENTITY
  + Bell
  * Adressed "globe" shield pattern appearing as defualt in the files
GUI
  + Added boss health bars
MISC
  * Edits to cloud texture
  * Updated font sheet formatting
  * Changed texture of entity shadows
  * Changed bubble particle back to its original version
  - Removed unused "credits.json" file

[v0.32]
OPTIFINE
  + Added custom colormap for XP orbs
  * Tweaked biome sky colors
  * Fixed strange flickering in darkness, by reverting the lightmap back to its version in pack 0.30
BLOCK
  + Crimson stem
  + Stripped crimson stem
  + Nether portal
  + Warped stem
  + Stripped warped stem
  + Cartography table
  + Copper block
  + Cut copper
  + Exposed copper blocks
  + Weathered copper blocks
  + Oxidized copper blocks
  + Copper ore
  + Deepslate copper ore
  + Cornflower
  + Lily of the valley
  + Cracked deepslate bricks
  + Nether sprouts
  + Lilac
  + Warped roots and potted roots
  + Twisted vines
  + Peony
  + Wither rose
  + Lightning rod
  + Moss block
  * Changed end portal
  * Fixed strange artifact in transparent pixels when rendering the grass block model at a distance
  * Several edits on many different textures
ITEM
  + Added sign sprites for all wood types
  + Added all door sprites
  + Axolotl bucket
  + Crossbow and loading animation
  + Firework crossbow
  + 'Otherside' music disc
  + Candle sprites, along with its dyed versions
  + Raw copper
  + Copper ingot
  + Brewing stand item sprite
  + nether sprouts item 
  * Replaced the rest of the stone tool set, including textures of their damaged states, with new sprites
  - Removed old, unused sign texture
  * Polish pass for contrast and shape
  * Edited color palette for all gold items in order to be consistent
  * New damaged sprites for golden tools
ENTITY
  + Added signs for all wood types
  - Removed 16, oddly-colored skeleton variants. Wasn't unique enough to keep and to reduce file size
MISC
  * Changes to music? files
  + Added some music during gameplay in the overworld
  * Fixed odd rendering for generic smoke and sweep particle, caused by transparent pixels
  * Changed 'burp' sound effect

[v0.31]
OPTIFINE
+ Added separate color palettes for rain and thunder
* Changes to several biome fog and sky colors
* Changes to lightmap color palette
* Fixed bright pink boxes in the sky, caused by demo files for developments
BLOCK
+ Composter
* Subdued highlights in block breaking animation
* Slowed still water animation
ITEM
* New stone sword
GUI
* Changed menu pan
* Trimmed boarders of main menu overlay
* Edited out old plank texture in chests screen 
ENVIRO
* New clouds

[v0.30]
* Updated pack format to 1.18
OPTIFINE
* Fixed darkness during the day being unintentionally bright
ITEM
* Polish pass for colors and outlines
AUDIO
* Included a cave sound that was intended to be in the last patch
* Changes to menu music

[v0.29]
OPTIFINE
+ Added lightmaps for each dimension (to use vanilla lightmaps, simply delete "lightmaps" folder in "assets/minecraft/optifine/")
* Cave darkness is now all consuming, even on max brightness settings. Light is a must to explore caves, like real caves
* Darkness now has a blue hue overlay with night vision
* Sunrise/sunsets are gradual with atmospheric hues. Night is significantly darker
+ Added color.properties file
* Loading screen is now a gentle blue
* Night vision potion colors changed to a saturated cyan
+ Biome sky and fog colors
+ 5 zombie variants
+ CTM for sugar cane
+ 3 creeper variants
+ 4 spider variants
+ 19 skeleton variants
ENVIRONMENT
+ End sky
+ 3 cave sounds
+ Menu music
+ Big smoke particles
+ Sword sweep particles
+ Clouds
+ Glow particle
+ Level up sound
* Replaced colormaps for grass and foilage
* Replaced rain texture 
* Smoothed and edited several particles
* Fixed some sounds being audible from a considerable distance, caused by the sound files being stereo
* Slight edits to burp, drink, and orb sounds
BLOCK
+ Netherite block
+ Included new texture for bedrock, was missing in last patch
+ Wood and iron doors/trapdoors
+ Hopper
+ Stonecutter
+ Haybale
+ Granite
+ Polished granite
+ Diorite
+ Polished diorite
+ Deepslate tiles
+ Cracked deepslate tiles
+ Chiseled deepslate
+ Deepslate bricks
+ Podzol
+ Campfire fire
+ Observer
+ Beehive
+ Added blockstate texture files for the 4 honey levels with beehives and nests otherwise not shown
+ Sweet berry bush
+ End portal blocks
* Replaced warped planks
* Edited purpur pillar so there's less jewels
* Cleaned up edges of ancient debris
* Changed anvil base textures
* Lightened dark oak and spruce leaves
* Edits to ender bricks
* Greyscaled sugar cane file
* Changed grass block model
ENTITY
+ All paintings
+ Diamond armor
* Edited out elbow pads for iron chestplates
ITEM
+ Netherite ingot
* Polish pass of outlines/colors
* Replaced
	- saddle
	- tipped arrow
	- blaze powder
	- string
	- empty armor slots
* Edits to iron pickaxe damaged states
- Removed animation from quartz
GUI
+ Added menu overlay
* Edits to title screen
* New menu pan
MISC
+ Added most missing screen overlay effects (freeze, vignette, nausea, etc...)
* Misc edits to language file
* Changed pack.png
* Subdued enchantment glint

[v0.28]
BLOCKS
+ Sugarcane
+ Blue ice
+ Powder snow
+ Base candle texture and its dyed variants
+ Deepslate
+ All deepslate ores excluding copper
+ Cobbled deepslate
+ Polished deepslate
+ Polished basalt
+ Soul soil
+ New wood planks
+ Added 2 bookshelf texture variants
+ Scaffolding
+ Mushroom stem
+ Red mushroom block
+ Brown mushroom block
+ Ancient debris
* Mushroom block inside is now more pourous
* Cleaned up seams of basalt block
* Upped the contrast for end bricks
* Fixed incorrect texture for stripped dark oak log top
* Upped brightness and lowered contrast for gravel
* Upped brightness and contrast for andesite and polished andesite
* Doubled the opacity for water overlay
* Added an outline around harvest-able crops to indicate their final stage
* Updated colors and edited snow blocks
* Edited grass block snow to completely cover the grass
* Desaturated and grayed out clay block, to avoid conflicting build palettes
* Edited top of smoker so there is a hole for the smoke to emit from
* Changed colors of stripped log textures
* Edited top surface of crafting table
* Changed log top textures to match their bark
* Desaturated barrel textures
* Improved bottles on brewing stand
- Removed old door textures (they were ugly, I'm sorry)
ITEMS
+ Powder snow bucket
+ Netherite scrap
* New set of iron tools
* Edited diamond pickaxe so its tips point outwards
* New feather
* Did a polish pass on items to edit outlines/colors that looked odd
* Changed the shape of bread to look like a smaller portion
- Removed unused ruby file
GUI
+ Toasts (recipe unlocks, advancements, etc.)
* Updated art to include freeze status effect for health icons
* Updated advancement background textures to use wool textures
ENTITY
+ Creeper and creeper armor
+ Lead knot
+ Elytra
+ Snow golem
+ Added 1 zombie variant, and another as a test of sorts
* New XP textures
* Painted over glowing blue eyes and mouth for the drowned; now it's dark inside
* Upped brightness and contrast for spider eyes
* Tweaked experience orbs
MISC
+ XP Orb pick up sound
* New sun, moon, and moon phases
* Many changes and additions to the pack's language file
* Changed the enchantment glint overlay

[v0.27]
* Updated pack format to support 1.17
BLOCKS
+ Crimson nylium
+ Nether Wart block
+ Warped nylium
+ Warped Wart block
+ Blast furnace
+ Smoker
+ Basalt
+ Warped planks
+ Crimson planks
+ Quartz bricks
+ Chiseled block of quartz
+ Chiseled stone bricks
+ Crying obsidian
+ New end rod
+ New crafting table
+ 1 iron ore variant
+ Juke box
+ Added CTM for stained glass (finally!)
+ New redstone wire
* Multiple small tweaks & edits
* Adjusted colors for ice & snow blocks
* Fixed directory for dirt path
ITEMS
+ New bone
+ New stick
+ Raw iron
+ Raw gold
+ New eye of ender
* Edited blaze powder and changed its color to orange
* Edited gold carrot and the outlines of all gold items excluding armor and tools
* Darkened outlines on multiple items
* Edited bow so it's less 'chunky'
* Edited all book items
GUI
+ New 'Minecraft' title
+ 'Minecraft Realms' title
+ Added placeholders for blast furnace and smoker (using regular furnace screen)
+ Grindstone screen
* Various edits
* Fixed recipe book button in cooking screens
* Edited crosshair
- Removed "Java Edition" from title screen folder
MISC
+ Drinking sound effect
+ Custom "burp" sound that plays after eating
+ 20 custom advancement names
+ New equipped pumpkin overlay
+ New enchantment glint overlay
- Removed old, unused language file


[v0.26]
ITEMS
+ Gold helmet
+ Gold chestplate
+ Gold leggings
+ Gold boots
+ Pigstep music disc
ENTITIES
+ Pigling leather helmet
+ Piglin iron helmet
+ Gold helmet
+ Gold chestplate
+ Gold leggings
+ Gold boots
+ Pigling gold Helmet
GUI
* Changed stone background in advancements screen (was still using old stone texture)
MISC
* Small tweaks

[v0.25]
BLOCKS
+ Soul lantern
+ Soul torch
+ Chain
+ Nether gold ore
ITEMS
+ Redid dragon's breath
+ Rdid honey bottle
+ Redid experience bottle
+ Soul lantern
MISC
+ Soul flame particle
* Brightened potion effect particles

[v0.24]
BLOCKS
+ 3 soul sand variants
- Reorganized some block models (moved nether stuff into its own folder)
ITEMS
+ Redid glass bottle
+ Redid potion bottle
+ Redid potion liquid
+ Redid splash potion
+ Redid lingering potion

[v0.23]
BLOCKS
+ End stone
+ End stone bricks
+ Soul sand
* Edited mycelium
* Fixed unintentional random rotating in mycelium
ENTITIES
* Replaced ender chest bottom lid
MISC
- Removed some splashes

[v0.22]
BLOCKS
+ Grindstone
+ Purpur block
+ Purpur pillar
* Minor tweaks
ITEMS
* Edited potato
* Edited baked potato
* Edited poisonous potato
GUI
+ Accessibility button
* Minor tweaks
MISC
* Edited splash list
+ Added 15 new splashes
+ Added missing custom advancement names to the .lang file

[v0.21]
BLOCKS
+ Horn coral
+ Horn coral fan
+ Horn coral block
+ Dead horn coral 
+ Dead horn coral fan
+ Dead horn coral block
+ Brain coral
+ Brain coral fan
+ Brain coral block
+ Dead brain coral
+ Dead brain coral fan
+ Dead brain coral block
+ Bubble coral
+ Bubble coral fan
+ Bubble coral block
+ Dead bubble coral
+ Dead bubble coral fan
+ Dead bubble coral block
+ Fire coral
+ Fire coral fan
+ Fire coral block
+ Dead fire coral
+ Dead fire coral fan
+ Dead fire coral block
+ Tube coral
+ Tube coral fan
+ Tube coral block
+ Dead tube coral
+ Dead tube coral fan
+ Dead tube coral block
+ Replaced red mushroom
+ Replaced brown mushroom
* Edited grass
* Edited tall grass
- Removed 1 grass variant
- Removed 1 tall grass variant
ITEMS
+ Replaced fishing pole
+ Replaced carrot on a stick
+ Added damaged state textures to carrot on a stick 
ENTITIES
+ Ender chest
- Removed old large chest texture
- Removed old large trapped chest texture
MISC
+ Added animation to glint particle

[v0.20]
BLOCKS
- Added quartz pillar
- Added chiseled quartz 
- Added quartz block
- Added smooth quartz
- Added lantern
- Added all 17 shulker boxes
ITEMS
- Added lantern icon
- New ender pearl
- Added shulker shell
ENTITIES
- Added all 17 Shulker color textures
- Added  Shulker projectile

[v0.19]
BLOCKS
- Added water textures
- Added barrel textures
- Added stripped versions of the logs
- Added smooth stone and smooth stone slab textures
- Added bees nest textures
- Added the rest of the ore blocks (iron block, gold block, etc.)
- Altered colors of wood textures
- Edited acacia door
- Removed acacia trapdoor (will be later used for crimson)
ITEMS
- Redid emerald
GUI
- Replaced animal health icons
- Full attack indicator now has a "+" underneath it rather than a copy of the bar. It is now also a gold color
- Various other tweaks and edits
- Replaced default textures for language and lock menu widgets
MISC
- Fixed handheld map texture not loading

[v0.18]
BLOCKS
- Added andesite
- Added dispenser and dropper faces
- Added bamboo textures
- Added comparator 
- Fixed trip wire and trip wire hook textures not loading
- Darkened Tall Grass
ITEMS
- Added sweet berries
- Added honey bottle
- Added bamboo
- Added repeater
ENTITIES
- Added Blaze
- Added all Skeleton textures (Regular, Wither, and Stray)
- Fixed chests' texture maps
- Fixed banner shields
MISC
- Edited grass colors
- Replaced enchantment glint texture
- Removed animation from critical hit particle (too buggy)

[v0.17]
BLOCKS
- Added acacia trapdoor
- Added 4 more variants to dirt
- Redid torch
- Edited snow
- Edited rails to fix odd tilling with corner rails
- Brightened oak leaves
- Changed dirt variants with 'grass' to appear on top only
- Original dirt now appears much more frequently
- Lessened the amount of flower overlay textures in random grass block variants
- Removed block model for oak leaves
- Removed unused 'paeonia' texture file
ITEMS
- Added suspicious stew
- Added custom item icons for brown and red mushrooms
- Fixed diamond shovel appearing as a missing texture on its final damaged state
- Removed unused 'ruby' texture file
GUI
- Added 'Hero of the Village' and 'conduit' effect icons
- Added loading screen title
- Redid menu widgets
- Redid health and hunger icons
ENTITIES
- Added fishing hook texture
MISC
- Added animation to flame particle
- Added foliage colors
- Edited sun and moon textures
- Edited bubble particle texture
- Edited font
- Fixed potion effect 'bubbles' animating backwards

[v0.16]
BLOCKS
- Added slime block texture
- Added texture variants to dirt
- Fixed CTM for clear glass
- Redid stone and ores
- Edited plank textures and adjusted some colors
ITEMS
- Added tool degradation to shears (damaged variant textures)
- Added blue, brown, black, and white dye textures
- Redid dye textures
- Redid lapis lazuli texture
- Tools on their last 1-2% of durabilty will now appear critically damaged before breaking
- Fixed red, green, and yellow dye textures not loading
- Fixed diamond pickaxe appearing as a missing texture when its durability is low
- Misc. tweaks and edits
GUI
- Updated recipe book texture
- Updated mob effect texture format
ENTITIES
- Added texture file for shields with banners
- Added texture files for shield patterns
- Added bat
- Edited tipped arrow
MISC
- Changed options background texture
- Changed pack.png
- Updated particle texture format
- Various tweaks

[v0.15]
BLOCKS
- Added all 17 terracotta blocks (regular versions, not the glazed)
- Added ice and packed ice
- Added regular, activator, detector, and powered rails
- Added all 32 concrete textures (powdered and solid versions)
- Added obsidian
- Added enchanting table textures
- Edited diamond block
- Toned down red sands' color
- Fixed tilling issue in sand
ITEMS
- Added tool degradation (tools will now appear more damaged the lower its durability is!)
- Added iron armor icons
- Edited milk bucket (still used old bucket texture)
- Edited ender pearl
GUI
- Added advancement backgrounds
- New empty armor slot icons
- Edited health and hunger meters
ENTITIES
- Added shield
- Added spider and cave spider
- Added enchanting table book
- Added shot arrow textures
- Removed Enderdragon fireball
MISC
- Added iron armor suit
- Added 21 new splashes and removed all exclamation marks
- Fixed "{" character in font
- Updated pack.mcmeta

[v0.14.1]
- Fixed wet farmland and mob spawner textures not loading
- Fixed top and bottom sides of bookshelf variants appearing as a missing texture
- Fixed stone bricks appearing as a missing texture
- Updated "READ ME.txt"

[v0.14]
- Updated pack format
ITEMS
- Added leather armor icons
- Added all fish-in-a-bucket icons
- Added regular and dried kelp
- Added Heart of the Sea
- Added turtle egg
- Added scute
- Redid clay
- Changed old clay icon to be phantom membrane
BLOCKS
- Added inner layer to all leaves (instead of the model being exclusive to spruce)
- Added all sapling textures
- Added all 16 colors of wool
- Edited clay
- Bug fixes to models due to 1.13 update
GUI
- Updated recipe book button
- Removed the "+" and "-" from status effects
ENTITIES
- Added zombie textures (regular, husk, and drowned)
MISC
- Added in-hand map textures
- Added sun and moon textures
- Added leather armor suit
- Updated particles
- Reorganized custom models and alternate texture folders and files
- Restarted splashes
- Removed custom death messages (I am not retyping all of that, sorry)

[v0.13]
BLOCKS
- Added ladders
- Added lily pads 
- Added gravel
- Added dead bush
- Finished rose bush
- Redid tall and double tall grass
- Edits to sand
- Fixed a couple blocks appearing as a missing texture sometimes (red sand and redstone ore)
- Fixed odd colorations in leaves from afar and in the "Fast" setting
GUI
- Added recipe book GUI
- Edits to health and hunger GUI

[v0.12]
BLOCKS
- Added poppy, oxeye daisy, all tulips, blue orchid, allium, sunflower, dandelion, and azure bluet 
- Added flowerpot
- Added furnace
- Fixed iron ore appearing as purple and black checkers
- Removed old bed texture files
ITEMS
- Added iron nugget
- Removed bed icon
GUI
- Updated inventory and crafting table screens to support recipe book button
- Changed crafting table, furnace, and chest screens to sport the new inventory look (it doesn't match, but it'll do until I get around to redoing it)
- Updated title screen
- Changed hunger bar GUI color to brown
- Removed old "achievement" textures
ENTITY
- Added new colored bed textures
- Added normal and trapped wooden chest textures
MISC
- Tweaks to language file
- Updated "READ ME" file
- The "READ ME" file now automatically displays when opening the .zip

[v0.11]
BLOCKS
- Added mycelium
- Added anvil textures
- Added cacti textures
- Added brewing stand
- Added cauldron textures
- Added bookshelf
- Added block destroying animation
- Added bedrock
- Added brick
- Added clay
- Improved tiny flowers on grass blocks
- Fixed glass pane sides with CTM
- Fixed cobblestone, stonebrick, and cracked stonebrick's random variants
ITEMS
- Added Totem of Undying
- Added animation to lava bucket
- Redid bread and blaze rod
- Edited a bunch of textures
- Recolored blaze powder blue
- Lightened potion liquid
- Fixed filled map markings looking weird
GUI
- Redid inventory
- Redid health bar, hunger bar, hot bar, and horse jump meter
- Edited potion effect icons ("+" and "-" symbols moved to bottom right)
MISC
- Readded a Changelog.txt file to the pack
- Moved all alternate block textures to the "ms_custom" folder (Oragnization purposes)

[v0.10]

- Fixed custom langauge not loading
- Added carrot, potato, and beetroot crops
- Added pumpkin and melon stems
- Added pumpkin and melon blocks
- Added pumpkin blur
- Slowed down glowstone's animation
- Added x new splashes
- Added color maps
- Added all the leaves
- Added CTM for clear glass (Pane and block)
- Redid dirt to fix tiling issues
- Redid side grass textures
- Added snow
- Added mob spawner
- Moved custom language to the defualt file
- Removed all custom mob names
- Removed custom items names except for nether star and glowstone dust
- Changed some achievement names  and descriptions
- Removed preset world  names
- Removed custome difficulty names for Peaceful and Hardcore
- Renamed "Badges" back to "Achievements"

v0.9

- Updated pack format (not sure if it breaks anything yet)
- Added a Bestiary.txt file
- Replaced nether quartz ore placeholder
- Removed Halloween related splashes and added 15 new splashes 
- Tweaked and edited a bunch of textures, trying to elimate an odd dithering technique I had
- Redid cookie
- Redid snowball
- Redid popped chorus fruit
- Redid book, book & quill, written book, and enchanted book
- Added animation to quartz
- Added item frame background
- Added custom item frame border
- Redid sand and red sand
- Added diamond block
- Redid enderpearl and eye of ender
- Redid glowstone block (fix major tiling issue)
- Added cobweb
- Redid enchantment glint

v0.8

- Added achievements GUI
- Removed custom names for Stray and Husk (acidentally left in when brainstorming custom mob names)
- Renamed some achievements
- Added most particles (enchanting table particles missing)
- Redid netherrack
- Added color formatting for achievements (the "You've earned a badge!" message is now colored a light blue, etc.)
- Added beacon beam
- Added experience orbs
- Added falling rain and  snow
- Added end portal 
- Removed stone brick and mushroom block texture files in the Items folder (put in by mistake)
- Removed acacia door.json files, as it's not being used
- Added crafting table GUI
- Added 22 new splashes
- Changed pack description
- Minor tweaks and adjustments
- Added placed redstone dust
- Added redstone repeater
- Added randomized textures for grass block
- Added nether wart crops
- Added glass and stained glass
- Added glowstone
- Redid glowstone dust
- Renamed "Glowstone Dust" to "Glowing Stones" to better match it's look

v0.7

- Added "READ ME" .txt file
- Removed random variants for mossy stone bricks
- Edited cracked stone bricks
- Added random variants for cracked stone bricks
- Added netherrack
- Added nether quartz ore
- Removed some splashes
- The debug2 texture file is suffering with a recent loss, please pay respects
- Balanced out random variants in gold ore, lapis lazuli ore, coal ore, iron ore, and cobblestone
- Added an extra random variant texture for gold ore
- Removed the emerald_ore.json file, as it's not being used
- Various minor tweaks and adjustments
- Fixed placed string being invisible
- Edited wheat crops

v0.6

- Added emerald ore
- Added beacon
- Added regular, cracked, and mossy stone bricks
- Added random variants for regular and mossy stone bricks
- Added ascii font
- Tweaks and adjustments
- Added 15 new splashes
-Made the enchantment glint more glow-ey
- Added cake block

v0.5 - The Mainly Focusing on the GUI Update

- Added title
- Added hotbar
- Added menu selection bars
- Added server connection strength icons
- Added custom preset world names
- Added warning to selecting Morning Star's language pack in language selection menu
- Added resource pack, server, and world selection arrows
- Added title screen panorama
- Hardcore absorbtion heatlh icons now has an evil smile
- Fixed poison health icons being a pixel off and not matching up with the other hearts
- Added inventory GUI
- Added inventory potion effect icons 
- Added 1 new splash
- Added chest GUI
- Single block chest GUI is now labeled "Small Chest" to better fit the label in the texture
- Fixed "Wither" status effect not displaying as "Corruption"
- Added furnace GUI

v0.4.1

- Renamed "Traverser's Pearl" to "Travelling Pearl"
- Renamed "Eye of Natantis" to "Journey's Eye"
- Fixed unknown badges' words not being scrambled
- Options background now uses the stone texture

v0.4

- Fixed red sand rotating on the top
- Added 12 new splashes
- ADDED A SUPER SECRECT THAT NO ONE IS SUPPOSED TO KNOW ABOUT (NO ONE (NOT EVEN ME))
- Edited stone and ores 
- Edited dirt
- Old dirt texture is now coarse dirt
- Edited sand
- Added gold ore
- Added random variants to gold ore
- Added redstone ore
- Added faster animation for redstone ore when interacted with (i.e. walking on the ore)
- Minor tweaks and adjustments
- Added small brown and red mushrooms
- The custom language now displays "Custom" in paranthesis instead of "US" in the language selection
- Monster egg blocks' names are now colored differently
- Added custom death messages
- Added subtitles for renamed mobs
- Renamed 'End Rod' to 'Natantis Rod'
- Renamed 'Lapis Lazuli' to 'Rewta Stone'
- Added end rod

v0.3.2

- Fixed dirt rotating on the top
- Edited log and planks (still editing other blocks)
- Edited crafting table
- Removed changelog file in the pack
- More colors for the custom language in the language select

v0.3.1_1

- Minor fixes and tweaks to splashes

v0.3.1

- Fixed splashes not appearing blue
- Custom langauge file is now colored in the selection menu
- The pack's description is now colored
- Added 3 new splashes

v0.3

- Added custom language pack, enable to get custom names and achievements for lore!

DIMENSIONS
*The Nether is renamed to Ignis (as well as Nether related items containing "Nether" in it)
*The End is renamed to Natantis (as well as End related items containing "End" in it)

MOBS
*The Enderman is renamed to Traverser
*The Blaze is renamed to Ig-Knight
*The Ghast is renamed to Mourn
*The Wither is renamed to Corrupt
*The Endermite is renamed to Rift Roach
*The Enderdragon is renamed to Her

DIFFICULTY
*Peaceful is renamed to Child's Play
*Hardcore is renamed to Merciless

ACHIEVEMENTS
*Achievements are renamed to Badges
*Custom achievement names!

(all of these are in a sepereate file and must be enabled in langauge selection)

- Added 8 new splashes (and removed 1)
- The splashes are now colored a light blue
- Added coarse dirt
- Added crafting table
- Added double tall grass
- Added wet and dry farmland
- Added random variants to lapis lazuli and diamond ore
- Several minor tweaks and adjustments
- Log tops now reflect their plank counterparts
- Removed random variants for regular dirt as it could be mistaken for coarse dirt
- Added all wooden doors
- Added tripwire hook and trip wire
- Added wheat crops
- Added red sand (completely forgot this exsisted)
- Added grass path

v0.2

- Added lapis lazuli ore
- Improved lapis lazuli icon
- Added the plank and log family
- Added the bed block
- Added cocoa bean pods
- Added bone block
- Added diamond ore
- Added 6 custom splashes
- Added preparations for custom language file
- Options background now utilizes the pack's dirt
- Added lever
- Added torch
- Added redstone torch

v0.1

- Added 286 item textures files
- Added dirt, stone, cobblestone, mossy cobblestone,  grass, snow, and sand
- Added random block variants for ores, dirt, stone, and cobblestone
- Added HUD icons (health, hunger, xp bar, etc...)